Version tags should be used only for questions that apply to a version only, not to merely say what version a site is using.

Released on February 13, 2008, Drupal 6 reached end of life on February 24, 2016. The official community recommendation is to upgrade all Drupal 6 sites to a supported version. There are a few ways to continue to get paid support for Drupal 6.

Use this tag only if your question relates specifically to this version.

Related tags

Each major release of Drupal is not compatible with the previous one (hence the importance of using, wherever appropriate, the version tags).

The release specific version tags available today for the most commonly used releases are:

  • - unsupported version
history | excerpt history

Code Language (used for syntax highlighting): default